@use 'the-new-css-reset/css/reset';

* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

::selection {
  background-color: var(--selection-background-color);
  color: var(--selection-foreground-color);
}
